.badge.bg-deliPerson {
  position: relative;
  padding-right: 25px; /* espacio para el número */
}

.circle-number {
  position: absolute;
  top: 0;
  right: 0px;
  background: red;
  color: white;
  border-radius: 50%;
  padding: 5px 8px;
  font-size: 12px;
  line-height: 1;
  font-weight: bold;
}
.status-one-light {
  background-color: #dc3545;
  font-size: 10px;
  padding: 2px;
  color: white;
  border-radius: 8px;
  width: 100%;
  text-align: center;
}
.status-dos-primary {
  background-color: #007bff;
  font-size: 10px;
  padding: 2px;
  color: white;
  border-radius: 8px;
  width: 100%;
  text-align: center;
}
.status-tres-success {
  background-color: #28a745;
  font-size: 10px;
  padding: 2px;
  color: white;
  border-radius: 8px;
  width: 100%;
  text-align: center;
}
.pagar-success {
  background-color: #28a745;
  font-size: 12px;
  padding: 2px;
  border-radius: 4px;
  width: auto;
  text-align: center;
  border-color: #fff;
}
.pagar-success:hover {
  background-color: #096387;
  font-size: 12px;
  padding: 2px;
  border-radius: 4px;
  width: auto;
  text-align: center;
  border-color: #fff;
}
.pagar-comisiones {
  background-color: #28a745;
  font-size: 12px;
  padding: 2px;
  border-radius: 4px;
  width: auto;
  text-align: center;
  border-color: #fff;
}
.custom-btn {
  background-color: #007bff; /* Color inicial en azul */
  color: white; /* Color del texto en blanco */
  border: none;
  padding: 5px 20px;
  font-size: 16px;
  cursor: pointer;
  transition: background-color 0.3s ease; /* Animación suave */
}

.custom-btn:hover {
  background-color: #ff6600; /* Color naranja al hacer hover */
  color: white;
}
.table > tbody > tr > td,
.table > tbody > tr > th,
.table > tfoot > tr > td,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > thead > tr > th {
  padding: 1px !important; /* Aplica el padding deseado */
}
.btn-extra-small {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 2px 3px; /* Ajusta el relleno para hacerlo más pequeño */
  font-size: 10px;
}
.btn-flotantes {
  background-color: #039b03;
  font-size: 14px; /* Tamaño de fuente más pequeño */
  padding: 6px 8px; /* Menor relleno vertical y horizontal */
  border-radius: 5px; /* Bordes redondeados */
}
.btn-detallePago {
  background-color: #f0ad4e !important;
  border-color: #eea236 !important;
  color: #fff;
  font-size: 14px;
  padding: 6px 8px;
  border-radius: 8px;
}

.btn-mesas {
  font-size: 14px; /* Tamaño de fuente más pequeño */
  padding: 6px 8px; /* Menor relleno vertical y horizontal */
  border-radius: 5px; /* Bordes redondeados */
}

.btn-precuenta {
  font-size: 14px; /* Tamaño de fuente más pequeño */
  padding: 6px 8px; /* Menor relleno vertical y horizontal */
  border-radius: 5px; /* Bordes redondeados */
}

.pagar-comisiones:hover {
  background-color: #103e1b;
  font-size: 12px;
  padding: 2px;
  border-radius: 4px;
  width: auto;
  text-align: center;
  border-color: #fff;
}
.btn-pagado {
  background-color: #28a745;
  font-size: 12px;
  padding: 2px;
  border-radius: 4px;
  width: 100%;
  text-align: center;
  color: #fff;
}
.btn-pagado:hover {
  background-color: #16832f;
  font-size: 12px;
  padding: 2px;
  border-radius: 4px;
  width: 100%;
  text-align: center;
  color: #fff;
}
.pagado-success {
  background-color: #404140;
  font-size: 12px;
  padding: 2px;
  border-radius: 4px;
  width: auto;
  text-align: center;
  border-color: #fff;
}
.pagado-success:hover {
  background-color: #0f100f;
  font-size: 12px;
  padding: 2px;
  border-radius: 4px;
  width: auto;
  text-align: center;
  border-color: #fff;
}

.btn-start {
  font-size: 10px;
  padding: 2px;
  color: white;
  border-radius: 4px;
  width: 100%;
  text-align: center;
}

/* caja modo celular y computadora */
